# org.pdfclown.objects.PdfName Class Reference

PDF name object [PDF:1.6:3.2.4]. More...

List of all members.

## Public Member Functions
override PdfObject | Accept (IVisitor visitor, object data)
override int | CompareTo (PdfDirectObject obj)
| PdfName (string value)
override string | ToString ()
override void | WriteTo (IOutputStream stream, File context)
## Static Public Member Functions
static PdfName | Get (string value)
| Gets the object equivalent to the given value.
static new PdfName | Get (object value)
| Gets the object equivalent to the given value.
## Static Public Attributes
static readonly PdfName | a = new PdfName("a")
static readonly PdfName | A = new PdfName("A")
static readonly PdfName | A85 = new PdfName("A85")
static readonly PdfName | AA = new PdfName("AA")
static readonly PdfName | AC = new PdfName("AC")
static readonly PdfName | AcroForm = new PdfName("AcroForm")
static readonly PdfName | Action = new PdfName("Action")
static readonly PdfName | AHx = new PdfName("AHx")
static readonly PdfName | AIS = new PdfName("AIS")
static readonly PdfName | All = new PdfName("All")
static readonly PdfName | AllOff = new PdfName("AllOff")
static readonly PdfName | AllOn = new PdfName("AllOn")
static readonly PdfName | AllPages = new PdfName("AllPages")
static readonly PdfName | AN = new PdfName("AN")
static readonly PdfName | Annot = new PdfName("Annot")
static readonly PdfName | Annotation = new PdfName("Annotation")
static readonly PdfName | Annots = new PdfName("Annots")
static readonly PdfName | AnyOff = new PdfName("AnyOff")
static readonly PdfName | AnyOn = new PdfName("AnyOn")
static readonly PdfName | AP = new PdfName("AP")
static readonly PdfName | Approved = new PdfName("Approved")
static readonly PdfName | ArtBox = new PdfName("ArtBox")
static readonly PdfName | AS = new PdfName("AS")
static readonly PdfName | Ascent = new PdfName("Ascent")
static readonly PdfName | ASCII85Decode = new PdfName("ASCII85Decode")
static readonly PdfName | ASCIIHexDecode = new PdfName("ASCIIHexDecode")
static readonly PdfName | AsIs = new PdfName("AsIs")
static readonly PdfName | Author = new PdfName("Author")
static readonly PdfName | B = new PdfName("B")
static readonly PdfName | BaseEncoding = new PdfName("BaseEncoding")
static readonly PdfName | BaseFont = new PdfName("BaseFont")
static readonly PdfName | BaseState = new PdfName("BaseState")
static readonly PdfName | BBox = new PdfName("BBox")
static readonly PdfName | BC = new PdfName("BC")
static readonly PdfName | BE = new PdfName("BE")
static readonly PdfName | Bead = new PdfName("Bead")
static readonly PdfName | BG = new PdfName("BG")
static readonly PdfName | BitsPerComponent = new PdfName("BitsPerComponent")
static readonly PdfName | BitsPerSample = new PdfName("BitsPerSample")
static readonly PdfName | Bl = new PdfName("Bl")
static readonly PdfName | BlackPoint = new PdfName("BlackPoint")
static readonly PdfName | BleedBox = new PdfName("BleedBox")
static readonly PdfName | Blinds = new PdfName("Blinds")
static readonly PdfName | BM = new PdfName("BM")
static readonly PdfName | Border = new PdfName("Border")
static readonly PdfName | Bounds = new PdfName("Bounds")
static readonly PdfName | Box = new PdfName("Box")
static readonly PdfName | BPC = new PdfName("BPC")
static readonly PdfName | BS = new PdfName("BS")
static readonly PdfName | Btn = new PdfName("Btn")
static readonly PdfName | BU = new PdfName("BU")
static readonly PdfName | Butt = new PdfName("Butt")
static readonly PdfName | C = new PdfName("C")
static readonly PdfName | C0 = new PdfName("C0")
static readonly PdfName | C1 = new PdfName("C1")
static readonly PdfName | ca = new PdfName("ca")
static readonly PdfName | CA = new PdfName("CA")
static readonly PdfName | CalGray = new PdfName("CalGray")
static readonly PdfName | CalRGB = new PdfName("CalRGB")
static readonly PdfName | Cap = new PdfName("Cap")
static readonly PdfName | CapHeight = new PdfName("CapHeight")
static readonly PdfName | Caret = new PdfName("Caret")
static readonly PdfName | Catalog = new PdfName("Catalog")
static readonly PdfName | Category = new PdfName("Category")
static readonly PdfName | CCF = new PdfName("CCF")
static readonly PdfName | CCITTFaxDecode = new PdfName("CCITTFaxDecode")
static readonly PdfName | CenterWindow = new PdfName("CenterWindow")
static readonly PdfName | Ch = new PdfName("Ch")
static readonly PdfName | CIDFontType0 = new PdfName("CIDFontType0")
static readonly PdfName | CIDFontType2 = new PdfName("CIDFontType2")
static readonly PdfName | CIDSystemInfo = new PdfName("CIDSystemInfo")
static readonly PdfName | CIDToGIDMap = new PdfName("CIDToGIDMap")
static readonly PdfName | Circle = new PdfName("Circle")
static readonly PdfName | CL = new PdfName("CL")
static readonly PdfName | ClosedArrow = new PdfName("ClosedArrow")
static readonly PdfName | CMap = new PdfName("CMap")
static readonly PdfName | CMapName = new PdfName("CMapName")
static readonly PdfName | Color = new PdfName("Color")
static readonly PdfName | ColorBurn = new PdfName("ColorBurn")
static readonly PdfName | ColorDodge = new PdfName("ColorDodge")
static readonly PdfName | Colors = new PdfName("Colors")
static readonly PdfName | ColorSpace = new PdfName("ColorSpace")
static readonly PdfName | Columns = new PdfName("Columns")
static readonly PdfName | Comment = new PdfName("Comment")
static readonly PdfName | Confidential = new PdfName("Confidential")
static readonly PdfName | Configs = new PdfName("Configs")
static readonly PdfName | Contents = new PdfName("Contents")
static readonly PdfName | Count = new PdfName("Count")
static readonly PdfName | Cover = new PdfName("Cover")
static readonly PdfName | CreationDate = new PdfName("CreationDate")
static readonly PdfName | Creator = new PdfName("Creator")
static readonly PdfName | CreatorInfo = new PdfName("CreatorInfo")
static readonly PdfName | CropBox = new PdfName("CropBox")
static readonly PdfName | Crypt = new PdfName("Crypt")
static readonly PdfName | CS = new PdfName("CS")
static readonly PdfName | CT = new PdfName("CT")
static readonly PdfName | D = new PdfName("D")
static readonly PdfName | DA = new PdfName("DA")
static readonly PdfName | Darken = new PdfName("Darken")
static readonly PdfName | DC = new PdfName("DC")
static readonly PdfName | DCT = new PdfName("DCT")
static readonly PdfName | DCTDecode = new PdfName("DCTDecode")
static readonly PdfName | Decode = new PdfName("Decode")
static readonly PdfName | DecodeParms = new PdfName("DecodeParms")
static readonly PdfName | Departmental = new PdfName("Departmental")
static readonly PdfName | Desc = new PdfName("Desc")
static readonly PdfName | DescendantFonts = new PdfName("DescendantFonts")
static readonly PdfName | Descent = new PdfName("Descent")
static readonly PdfName | Dest = new PdfName("Dest")
static readonly PdfName | Dests = new PdfName("Dests")
static readonly PdfName | DeviceCMYK = new PdfName("DeviceCMYK")
static readonly PdfName | DeviceGray = new PdfName("DeviceGray")
static readonly PdfName | DeviceN = new PdfName("DeviceN")
static readonly PdfName | DeviceRGB = new PdfName("DeviceRGB")
static readonly PdfName | Di = new PdfName("Di")
static readonly PdfName | Diamond = new PdfName("Diamond")
static readonly PdfName | Difference = new PdfName("Difference")
static readonly PdfName | Differences = new PdfName("Differences")
static readonly PdfName | Direction = new PdfName("Direction")
static readonly PdfName | DisplayDocTitle = new PdfName("DisplayDocTitle")
static readonly PdfName | Dissolve = new PdfName("Dissolve")
static readonly PdfName | Dm = new PdfName("Dm")
static readonly PdfName | Domain = new PdfName("Domain")
static readonly PdfName | DOS = new PdfName("DOS")
static readonly PdfName | DP = new PdfName("DP")
static readonly PdfName | DR = new PdfName("DR")
static readonly PdfName | Draft = new PdfName("Draft")
static readonly PdfName | DS = new PdfName("DS")
static readonly PdfName | Dur = new PdfName("Dur")
static readonly PdfName | DV = new PdfName("DV")
static readonly PdfName | E = new PdfName("E")
static readonly PdfName | EF = new PdfName("EF")
static readonly PdfName | EmbeddedFile = new PdfName("EmbeddedFile")
static readonly PdfName | EmbeddedFiles = new PdfName("EmbeddedFiles")
static readonly PdfName | Encode = new PdfName("Encode")
static readonly PdfName | Encoding = new PdfName("Encoding")
static readonly PdfName | Encrypt = new PdfName("Encrypt")
static readonly PdfName | Event = new PdfName("Event")
static readonly PdfName | Exclusion = new PdfName("Exclusion")
static readonly PdfName | Experimental = new PdfName("Experimental")
static readonly PdfName | Expired = new PdfName("Expired")
static readonly PdfName | Export = new PdfName("Export")
static readonly PdfName | ExportState = new PdfName("ExportState")
static readonly PdfName | Extends = new PdfName("Extends")
static readonly PdfName | ExtGState = new PdfName("ExtGState")
static readonly PdfName | F = new PdfName("F")
static readonly PdfName | Fade = new PdfName("Fade")
static readonly PdfName | FB = new PdfName("FB")
static readonly PdfName | FDecodeParms = new PdfName("FDecodeParms")
static readonly PdfName | Ff = new PdfName("Ff")
static readonly PdfName | FFilter = new PdfName("FFilter")
static readonly PdfName | Fields = new PdfName("Fields")
static readonly PdfName | FileAttachment = new PdfName("FileAttachment")
static readonly PdfName | Filespec = new PdfName("Filespec")
static readonly PdfName | Filter = new PdfName("Filter")
static readonly PdfName | Final = new PdfName("Final")
static readonly PdfName | First = new PdfName("First")
static readonly PdfName | FirstChar = new PdfName("FirstChar")
static readonly PdfName | FirstPage = new PdfName("FirstPage")
static readonly PdfName | Fit = new PdfName("Fit")
static readonly PdfName | FitB = new PdfName("FitB")
static readonly PdfName | FitBH = new PdfName("FitBH")
static readonly PdfName | FitBV = new PdfName("FitBV")
static readonly PdfName | FitH = new PdfName("FitH")
static readonly PdfName | FitR = new PdfName("FitR")
static readonly PdfName | FitV = new PdfName("FitV")
static readonly PdfName | FitWindow = new PdfName("FitWindow")
static readonly PdfName | Fl = new PdfName("Fl")
static readonly PdfName | Flags = new PdfName("Flags")
static readonly PdfName | FlateDecode = new PdfName("FlateDecode")
static readonly PdfName | Fly = new PdfName("Fly")
static readonly PdfName | Fo = new PdfName("Fo")
static readonly PdfName | Font = new PdfName("Font")
static readonly PdfName | FontBBox = new PdfName("FontBBox")
static readonly PdfName | FontDescriptor = new PdfName("FontDescriptor")
static readonly PdfName | FontFile = new PdfName("FontFile")
static readonly PdfName | FontFile2 = new PdfName("FontFile2")
static readonly PdfName | FontFile3 = new PdfName("FontFile3")
static readonly PdfName | FontName = new PdfName("FontName")
static readonly PdfName | ForComment = new PdfName("ForComment")
static readonly PdfName | Form = new PdfName("Form")
static readonly PdfName | ForPublicRelease = new PdfName("ForPublicRelease")
static readonly PdfName | FreeText = new PdfName("FreeText")
static readonly PdfName | FS = new PdfName("FS")
static readonly PdfName | FT = new PdfName("FT")
static readonly PdfName | FullScreen = new PdfName("FullScreen")
static readonly PdfName | Functions = new PdfName("Functions")
static readonly PdfName | FunctionType = new PdfName("FunctionType")
static readonly PdfName | FWParams = new PdfName("FWParams")
static readonly PdfName | Gamma = new PdfName("Gamma")
static readonly PdfName | Glitter = new PdfName("Glitter")
static readonly PdfName | GoTo = new PdfName("GoTo")
static readonly PdfName | GoTo3DView = new PdfName("GoTo3DView")
static readonly PdfName | GoToAction = new PdfName("GoToAction")
static readonly PdfName | GoToE = new PdfName("GoToE")
static readonly PdfName | GoToR = new PdfName("GoToR")
static readonly PdfName | Graph = new PdfName("Graph")
static readonly PdfName | H = new PdfName("H")
static readonly PdfName | HardLight = new PdfName("HardLight")
static readonly PdfName | Height = new PdfName("Height")
static readonly PdfName | Help = new PdfName("Help")
static readonly PdfName | HI = new PdfName("HI")
static readonly PdfName | Hide = new PdfName("Hide")
static readonly PdfName | HideMenubar = new PdfName("HideMenubar")
static readonly PdfName | HideToolbar = new PdfName("HideToolbar")
static readonly PdfName | HideWindowUI = new PdfName("HideWindowUI")
static readonly PdfName | Highlight = new PdfName("Highlight")
static readonly PdfName | Hue = new PdfName("Hue")
static readonly PdfName | I = new PdfName("I")
static readonly PdfName | IC = new PdfName("IC")
static readonly PdfName | ICCBased = new PdfName("ICCBased")
static readonly PdfName | ID = new PdfName("ID")
static readonly PdfName | Identity = new PdfName("Identity")
static readonly PdfName | IdentityH = new PdfName("Identity-H")
static readonly PdfName | IdentityV = new PdfName("Identity-V")
static readonly PdfName | IF = new PdfName("IF")
static readonly PdfName | Image = new PdfName("Image")
static readonly PdfName | ImportData = new PdfName("ImportData")
static readonly PdfName | Index = new PdfName("Index")
static readonly PdfName | Indexed = new PdfName("Indexed")
static readonly PdfName | Info = new PdfName("Info")
static readonly PdfName | Ink = new PdfName("Ink")
static readonly PdfName | InkList = new PdfName("InkList")
static readonly PdfName | Insert = new PdfName("Insert")
static readonly PdfName | ItalicAngle = new PdfName("ItalicAngle")
static readonly PdfName | IX = new PdfName("IX")
static readonly PdfName | JavaScript = new PdfName("JavaScript")
static readonly PdfName | JBIG2Decode = new PdfName("JBIG2Decode")
static readonly PdfName | JPXDecode = new PdfName("JPXDecode")
static readonly PdfName | JS = new PdfName("JS")
static readonly PdfName | K = new PdfName("K")
static readonly PdfName | Key = new PdfName("Key")
static readonly PdfName | Keywords = new PdfName("Keywords")
static readonly PdfName | Kids = new PdfName("Kids")
static readonly PdfName | L = new PdfName("L")
static readonly PdfName | L2R = new PdfName("L2R")
static readonly PdfName | Lab = new PdfName("Lab")
static readonly PdfName | Lang = new PdfName("Lang")
static readonly PdfName | Language = new PdfName("Language")
static readonly PdfName | Last = new PdfName("Last")
static readonly PdfName | LastChar = new PdfName("LastChar")
static readonly PdfName | LastPage = new PdfName("LastPage")
static readonly PdfName | Launch = new PdfName("Launch")
static readonly PdfName | LC = new PdfName("LC")
static readonly PdfName | LE = new PdfName("LE")
static readonly PdfName | Leading = new PdfName("Leading")
static readonly PdfName | Length = new PdfName("Length")
static readonly PdfName | LI = new PdfName("LI")
static readonly PdfName | Lighten = new PdfName("Lighten")
static readonly PdfName | Limits = new PdfName("Limits")
static readonly PdfName | Line = new PdfName("Line")
static readonly PdfName | Link = new PdfName("Link")
static readonly PdfName | ListMode = new PdfName("ListMode")
static readonly PdfName | LJ = new PdfName("LJ")
static readonly PdfName | LL = new PdfName("LL")
static readonly PdfName | LLE = new PdfName("LLE")
static readonly PdfName | Locked = new PdfName("Locked")
static readonly PdfName | Luminosity = new PdfName("Luminosity")
static readonly PdfName | LW = new PdfName("LW")
static readonly PdfName | LZW = new PdfName("LZW")
static readonly PdfName | LZWDecode = new PdfName("LZWDecode")
static readonly PdfName | M = new PdfName("M")
static readonly PdfName | Mac = new PdfName("Mac")
static readonly PdfName | MacRomanEncoding = new PdfName("MacRomanEncoding")
static readonly PdfName | Matrix = new PdfName("Matrix")
static readonly PdfName | max = new PdfName("max")
static readonly PdfName | MaxLen = new PdfName("MaxLen")
static readonly PdfName | MCD = new PdfName("MCD")
static readonly PdfName | MCS = new PdfName("MCS")
static readonly PdfName | MediaBox = new PdfName("MediaBox")
static readonly PdfName | MediaClip = new PdfName("MediaClip")
static readonly PdfName | MediaDuration = new PdfName("MediaDuration")
static readonly PdfName | MediaOffset = new PdfName("MediaOffset")
static readonly PdfName | MediaPlayerInfo = new PdfName("MediaPlayerInfo")
static readonly PdfName | MediaPlayParams = new PdfName("MediaPlayParams")
static readonly PdfName | MediaScreenParams = new PdfName("MediaScreenParams")
static readonly PdfName | Metadata = new PdfName("Metadata")
static readonly PdfName | MH = new PdfName("MH")
static readonly PdfName | Mic = new PdfName("Mic")
static readonly PdfName | min = new PdfName("min")
static readonly PdfName | MissingWidth = new PdfName("MissingWidth")
static readonly PdfName | MK = new PdfName("MK")
static readonly PdfName | ML = new PdfName("ML")
static readonly PdfName | MMType1 = new PdfName("MMType1")
static readonly PdfName | ModDate = new PdfName("ModDate")
static readonly PdfName | Movie = new PdfName("Movie")
static readonly PdfName | MR = new PdfName("MR")
static readonly PdfName | MU = new PdfName("MU")
static readonly PdfName | Multiply = new PdfName("Multiply")
static readonly PdfName | N = new PdfName("N")
static readonly PdfName | Name = new PdfName("Name")
static readonly PdfName | Named = new PdfName("Named")
static readonly PdfName | Names = new PdfName("Names")
static readonly PdfName | NewParagraph = new PdfName("NewParagraph")
static readonly PdfName | NewWindow = new PdfName("NewWindow")
static readonly PdfName | Next = new PdfName("Next")
static readonly PdfName | NextPage = new PdfName("NextPage")
static readonly PdfName | NM = new PdfName("NM")
static readonly PdfName | None = new PdfName("None")
static readonly PdfName | Normal = new PdfName("Normal")
static readonly PdfName | NotApproved = new PdfName("NotApproved")
static readonly PdfName | Note = new PdfName("Note")
static readonly PdfName | NotForPublicRelease = new PdfName("NotForPublicRelease")
static readonly PdfName | NU = new PdfName("NU")
static readonly PdfName | Nums = new PdfName("Nums")
static readonly PdfName | O = new PdfName("O")
static readonly PdfName | ObjStm = new PdfName("ObjStm")
static readonly PdfName | OC = new PdfName("OC")
static readonly PdfName | OCG = new PdfName("OCG")
static readonly PdfName | OCGs = new PdfName("OCGs")
static readonly PdfName | OCMD = new PdfName("OCMD")
static readonly PdfName | OCProperties = new PdfName("OCProperties")
static readonly PdfName | Off = new PdfName("Off")
static readonly PdfName | OFF = new PdfName("OFF")
static readonly PdfName | ON = new PdfName("ON")
static readonly PdfName | OneColumn = new PdfName("OneColumn")
static readonly PdfName | OP = new PdfName("OP")
static readonly PdfName | Open = new PdfName("Open")
static readonly PdfName | OpenAction = new PdfName("OpenAction")
static readonly PdfName | OpenArrow = new PdfName("OpenArrow")
static readonly PdfName | OpenType = new PdfName("OpenType")
static readonly PdfName | Opt = new PdfName("Opt")
static readonly PdfName | Order = new PdfName("Order")
static readonly PdfName | Ordering = new PdfName("Ordering")
static readonly PdfName | OS = new PdfName("OS")
static readonly PdfName | Outlines = new PdfName("Outlines")
static readonly PdfName | Overlay = new PdfName("Overlay")
static readonly PdfName | P = new PdfName("P")
static readonly PdfName | Page = new PdfName("Page")
static readonly PdfName | PageLabel = new PdfName("PageLabel")
static readonly PdfName | PageLabels = new PdfName("PageLabels")
static readonly PdfName | PageLayout = new PdfName("PageLayout")
static readonly PdfName | PageMode = new PdfName("PageMode")
static readonly PdfName | Pages = new PdfName("Pages")
static readonly PdfName | PaintType = new PdfName("PaintType")
static readonly PdfName | Paperclip = new PdfName("Paperclip")
static readonly PdfName | Paragraph = new PdfName("Paragraph")
static readonly PdfName | Params = new PdfName("Params")
static readonly PdfName | Parent = new PdfName("Parent")
static readonly PdfName | Pattern = new PdfName("Pattern")
static readonly PdfName | PatternType = new PdfName("PatternType")
static readonly PdfName | PC = new PdfName("PC")
static readonly PdfName | PDFDocEncoding = new PdfName("PdfDocEncoding")
static readonly PdfName | PI = new PdfName("PI")
static readonly PdfName | PID = new PdfName("PID")
static readonly PdfName | PL = new PdfName("PL")
static readonly PdfName | PO = new PdfName("PO")
static readonly PdfName | Polygon = new PdfName("Polygon")
static readonly PdfName | PolyLine = new PdfName("PolyLine")
static readonly PdfName | Popup = new PdfName("Popup")
static readonly PdfName | Predictor = new PdfName("Predictor")
static readonly PdfName | Prev = new PdfName("Prev")
static readonly PdfName | PrevPage = new PdfName("PrevPage")
static readonly PdfName | Print = new PdfName("Print")
static readonly PdfName | PrintState = new PdfName("PrintState")
static readonly PdfName | Producer = new PdfName("Producer")
static readonly PdfName | Properties = new PdfName("Properties")
static readonly PdfName | Push = new PdfName("Push")
static readonly PdfName | PushPin = new PdfName("PushPin")
static readonly PdfName | PV = new PdfName("PV")
static readonly PdfName | Q = new PdfName("Q")
static readonly PdfName | QuadPoints = new PdfName("QuadPoints")
static readonly PdfName | r = new PdfName("r")
static readonly PdfName | R = new PdfName("R")
static readonly PdfName | R2L = new PdfName("R2L")
static readonly PdfName | Range = new PdfName("Range")
static readonly PdfName | RBGroups = new PdfName("RBGroups")
static readonly PdfName | RC = new PdfName("RC")
static readonly PdfName | RClosedArrow = new PdfName("RClosedArrow")
static readonly PdfName | Rect = new PdfName("Rect")
static readonly PdfName | Registry = new PdfName("Registry")
static readonly PdfName | Rendition = new PdfName("Rendition")
static readonly PdfName | Renditions = new PdfName("Renditions")
static readonly PdfName | ResetForm = new PdfName("ResetForm")
static readonly PdfName | Resources = new PdfName("Resources")
static readonly PdfName | RF = new PdfName("RF")
static readonly PdfName | RGB = new PdfName("RGB")
static readonly PdfName | RI = new PdfName("RI")
static readonly PdfName | RL = new PdfName("RL")
static readonly PdfName | Root = new PdfName("Root")
static readonly PdfName | ROpenArrow = new PdfName("ROpenArrow")
static readonly PdfName | Rotate = new PdfName("Rotate")
static readonly PdfName | RT = new PdfName("RT")
static readonly PdfName | RunLengthDecode = new PdfName("RunLengthDecode")
static readonly PdfName | S = new PdfName("S")
static readonly PdfName | Saturation = new PdfName("Saturation")
static readonly PdfName | Screen = new PdfName("Screen")
static readonly PdfName | Separation = new PdfName("Separation")
static readonly PdfName | SetOCGState = new PdfName("SetOCGState")
static readonly PdfName | Shading = new PdfName("Shading")
static readonly PdfName | Sig = new PdfName("Sig")
static readonly PdfName | SinglePage = new PdfName("SinglePage")
static readonly PdfName | Size = new PdfName("Size")
static readonly PdfName | Slash = new PdfName("Slash")
static readonly PdfName | SoftLight = new PdfName("SoftLight")
static readonly PdfName | Sold = new PdfName("Sold")
static readonly PdfName | Sound = new PdfName("Sound")
static readonly PdfName | SP = new PdfName("SP")
static readonly PdfName | Speaker = new PdfName("Speaker")
static readonly PdfName | Split = new PdfName("Split")
static readonly PdfName | Square = new PdfName("Square")
static readonly PdfName | Squiggly = new PdfName("Squiggly")
static readonly PdfName | SR = new PdfName("SR")
static readonly PdfName | SS = new PdfName("SS")
static readonly PdfName | St = new PdfName("St")
static readonly PdfName | Stamp = new PdfName("Stamp")
static readonly PdfName | StandardEncoding = new PdfName("StandardEncoding")
static readonly PdfName | State = new PdfName("State")
static readonly PdfName | StemV = new PdfName("StemV")
static readonly PdfName | StrikeOut = new PdfName("StrikeOut")
static readonly PdfName | StructParent = new PdfName("StructParent")
static readonly PdfName | Subject = new PdfName("Subject")
static readonly PdfName | SubmitForm = new PdfName("SubmitForm")
static readonly PdfName | Subtype = new PdfName("Subtype")
static readonly PdfName | Supplement = new PdfName("Supplement")
static readonly PdfName | SW = new PdfName("SW")
static readonly PdfName | Sy = new PdfName("Sy")
static readonly PdfName | T = new PdfName("T")
static readonly PdfName | Tabs = new PdfName("Tabs")
static readonly PdfName | Tag = new PdfName("Tag")
static readonly PdfName | Text = new PdfName("Text")
static readonly PdfName | TF = new PdfName("TF")
static readonly PdfName | Thread = new PdfName("Thread")
static readonly PdfName | Threads = new PdfName("Threads")
static readonly PdfName | TilingType = new PdfName("TilingType")
static readonly PdfName | Timespan = new PdfName("Timespan")
static readonly PdfName | Title = new PdfName("Title")
static readonly PdfName | Toggle = new PdfName("Toggle")
static readonly PdfName | TopSecret = new PdfName("TopSecret")
static readonly PdfName | ToUnicode = new PdfName("ToUnicode")
static readonly PdfName | TP = new PdfName("TP")
static readonly PdfName | Trans = new PdfName("Trans")
static readonly PdfName | TrimBox = new PdfName("TrimBox")
static readonly PdfName | TrueType = new PdfName("TrueType")
static readonly PdfName | TwoColumnLeft = new PdfName("TwoColumnLeft")
static readonly PdfName | TwoColumnRight = new PdfName("TwoColumnRight")
static readonly PdfName | TwoPageLeft = new PdfName("TwoPageLeft")
static readonly PdfName | TwoPageRight = new PdfName("TwoPageRight")
static readonly PdfName | Tx = new PdfName("Tx")
static readonly PdfName | Type = new PdfName("Type")
static readonly PdfName | Type0 = new PdfName("Type0")
static readonly PdfName | Type1 = new PdfName("Type1")
static readonly PdfName | Type1C = new PdfName("Type1C")
static readonly PdfName | Type3 = new PdfName("Type3")
static readonly PdfName | U = new PdfName("U")
static readonly PdfName | UC = new PdfName("UC")
static readonly PdfName | Unchanged = new PdfName("Unchanged")
static readonly PdfName | Uncover = new PdfName("Uncover")
static readonly PdfName | Underline = new PdfName("Underline")
static readonly PdfName | Unix = new PdfName("Unix")
static readonly PdfName | URI = new PdfName("URI")
static readonly PdfName | URL = new PdfName("URL")
static readonly PdfName | Usage = new PdfName("Usage")
static readonly PdfName | UseAttachments = new PdfName("UseAttachments")
static readonly PdfName | UseNone = new PdfName("UseNone")
static readonly PdfName | UseOC = new PdfName("UseOC")
static readonly PdfName | UseOutlines = new PdfName("UseOutlines")
static readonly PdfName | UseThumbs = new PdfName("UseThumbs")
static readonly PdfName | V = new PdfName("V")
static readonly PdfName | Version = new PdfName("Version")
static readonly PdfName | Vertices = new PdfName("Vertices")
static readonly PdfName | View = new PdfName("View")
static readonly PdfName | ViewerPreferences = new PdfName("ViewerPreferences")
static readonly PdfName | ViewState = new PdfName("ViewState")
static readonly PdfName | VisiblePages = new PdfName("VisiblePages")
static readonly PdfName | W = new PdfName("W")
static readonly PdfName | WhitePoint = new PdfName("WhitePoint")
static readonly PdfName | Widget = new PdfName("Widget")
static readonly PdfName | Width = new PdfName("Width")
static readonly PdfName | Widths = new PdfName("Widths")
static readonly PdfName | Win = new PdfName("Win")
static readonly PdfName | WinAnsiEncoding = new PdfName("WinAnsiEncoding")
static readonly PdfName | Wipe = new PdfName("Wipe")
static readonly PdfName | WP = new PdfName("WP")
static readonly PdfName | WS = new PdfName("WS")
static readonly PdfName | X = new PdfName("X")
static readonly PdfName | XML = new PdfName("XML")
static readonly PdfName | XObject = new PdfName("XObject")
static readonly PdfName | XRef = new PdfName("XRef")
static readonly PdfName | XStep = new PdfName("XStep")
static readonly PdfName | XYZ = new PdfName("XYZ")
static readonly PdfName | Yes = new PdfName("Yes")
static readonly PdfName | YStep = new PdfName("YStep")
static readonly PdfName | Z = new PdfName("Z")
static readonly PdfName | Zoom = new PdfName("Zoom")
## Properties
string | StringValue`[get]`
override object | Value`[get, set]`

##

PDF name object [PDF:1.6:3.2.4].

## Constructor & Destructor Documentation

org.pdfclown.objects.PdfName.PdfName | ( | string | value | ) |

## Member Function Documentation

override PdfObject org.pdfclown.objects.PdfName.Accept | ( | IVisitor | visitor,
|  | object | data |
| ) |  |  |

References org.pdfclown.objects.IVisitor.Visit().

override int org.pdfclown.objects.PdfName.CompareTo | ( | PdfDirectObject | obj | ) |

static PdfName org.pdfclown.objects.PdfName.Get | ( | string | value | ) | `[static]`

Gets the object equivalent to the given value.

static new PdfName org.pdfclown.objects.PdfName.Get | ( | object | value | ) | `[static]`

Gets the object equivalent to the given value.

References org.pdfclown.objects.PdfName.Get().

Referenced by org.pdfclown.objects.PdfName.Get().

override string org.pdfclown.objects.PdfName.ToString | ( |  | ) |

override void org.pdfclown.objects.PdfName.WriteTo | ( | IOutputStream | stream,
|  | File | context |
| ) |  |  |

References org.pdfclown.bytes.IOutputStream.Write().

## Member Data Documentation

readonly PdfName org.pdfclown.objects.PdfName.a = new PdfName("a")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.A = new PdfName("A")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.A85 = new PdfName("A85")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.AA = new PdfName("AA")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.AC = new PdfName("AC")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.AcroForm = new PdfName("AcroForm")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Action = new PdfName("Action")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.AHx = new PdfName("AHx")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.AIS = new PdfName("AIS")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.All = new PdfName("All")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.AllOff = new PdfName("AllOff")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.AllOn = new PdfName("AllOn")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.AllPages = new PdfName("AllPages")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.AN = new PdfName("AN")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Annot = new PdfName("Annot")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Annotation = new PdfName("Annotation")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Annots = new PdfName("Annots")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.AnyOff = new PdfName("AnyOff")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.AnyOn = new PdfName("AnyOn")`[static]`

Referenced by org.pdfclown.documents.contents.layers.VisibilityPolicyEnumExtension.Get().

readonly PdfName org.pdfclown.objects.PdfName.AP = new PdfName("AP")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Approved = new PdfName("Approved")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ArtBox = new PdfName("ArtBox")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.AS = new PdfName("AS")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Ascent = new PdfName("Ascent")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ASCII85Decode = new PdfName("ASCII85Decode")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ASCIIHexDecode = new PdfName("ASCIIHexDecode")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.AsIs = new PdfName("AsIs")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Author = new PdfName("Author")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.B = new PdfName("B")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.BaseEncoding = new PdfName("BaseEncoding")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.BaseFont = new PdfName("BaseFont")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.BaseState = new PdfName("BaseState")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.BBox = new PdfName("BBox")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.BC = new PdfName("BC")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.BE = new PdfName("BE")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Bead = new PdfName("Bead")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.BG = new PdfName("BG")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.BitsPerComponent = new PdfName("BitsPerComponent")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.BitsPerSample = new PdfName("BitsPerSample")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Bl = new PdfName("Bl")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.BlackPoint = new PdfName("BlackPoint")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.BleedBox = new PdfName("BleedBox")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Blinds = new PdfName("Blinds")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.BM = new PdfName("BM")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Border = new PdfName("Border")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Bounds = new PdfName("Bounds")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Box = new PdfName("Box")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.BPC = new PdfName("BPC")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.BS = new PdfName("BS")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Btn = new PdfName("Btn")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.BU = new PdfName("BU")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Butt = new PdfName("Butt")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.C = new PdfName("C")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.C0 = new PdfName("C0")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.C1 = new PdfName("C1")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ca = new PdfName("ca")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.CA = new PdfName("CA")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.CalGray = new PdfName("CalGray")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.CalRGB = new PdfName("CalRGB")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Cap = new PdfName("Cap")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.CapHeight = new PdfName("CapHeight")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Caret = new PdfName("Caret")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Catalog = new PdfName("Catalog")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Category = new PdfName("Category")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.CCF = new PdfName("CCF")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.CCITTFaxDecode = new PdfName("CCITTFaxDecode")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.CenterWindow = new PdfName("CenterWindow")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Ch = new PdfName("Ch")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.CIDFontType0 = new PdfName("CIDFontType0")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.CIDFontType2 = new PdfName("CIDFontType2")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.CIDSystemInfo = new PdfName("CIDSystemInfo")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.CIDToGIDMap = new PdfName("CIDToGIDMap")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Circle = new PdfName("Circle")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.CL = new PdfName("CL")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ClosedArrow = new PdfName("ClosedArrow")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.CMap = new PdfName("CMap")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.CMapName = new PdfName("CMapName")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Color = new PdfName("Color")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ColorBurn = new PdfName("ColorBurn")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ColorDodge = new PdfName("ColorDodge")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Colors = new PdfName("Colors")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ColorSpace = new PdfName("ColorSpace")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Columns = new PdfName("Columns")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Comment = new PdfName("Comment")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Confidential = new PdfName("Confidential")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Configs = new PdfName("Configs")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Contents = new PdfName("Contents")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Count = new PdfName("Count")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Cover = new PdfName("Cover")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.CreationDate = new PdfName("CreationDate")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Creator = new PdfName("Creator")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.CreatorInfo = new PdfName("CreatorInfo")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.CropBox = new PdfName("CropBox")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Crypt = new PdfName("Crypt")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.CS = new PdfName("CS")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.CT = new PdfName("CT")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.D = new PdfName("D")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.DA = new PdfName("DA")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Darken = new PdfName("Darken")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.DC = new PdfName("DC")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.DCT = new PdfName("DCT")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.DCTDecode = new PdfName("DCTDecode")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Decode = new PdfName("Decode")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.DecodeParms = new PdfName("DecodeParms")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Departmental = new PdfName("Departmental")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Desc = new PdfName("Desc")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.DescendantFonts = new PdfName("DescendantFonts")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Descent = new PdfName("Descent")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Dest = new PdfName("Dest")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Dests = new PdfName("Dests")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.DeviceCMYK = new PdfName("DeviceCMYK")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.DeviceGray = new PdfName("DeviceGray")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.DeviceN = new PdfName("DeviceN")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.DeviceRGB = new PdfName("DeviceRGB")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Di = new PdfName("Di")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Diamond = new PdfName("Diamond")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Difference = new PdfName("Difference")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Differences = new PdfName("Differences")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Direction = new PdfName("Direction")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.DisplayDocTitle = new PdfName("DisplayDocTitle")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Dissolve = new PdfName("Dissolve")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Dm = new PdfName("Dm")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Domain = new PdfName("Domain")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.DOS = new PdfName("DOS")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.DP = new PdfName("DP")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.DR = new PdfName("DR")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Draft = new PdfName("Draft")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.DS = new PdfName("DS")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Dur = new PdfName("Dur")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.DV = new PdfName("DV")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.E = new PdfName("E")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.EF = new PdfName("EF")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.EmbeddedFile = new PdfName("EmbeddedFile")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.EmbeddedFiles = new PdfName("EmbeddedFiles")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Encode = new PdfName("Encode")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Encoding = new PdfName("Encoding")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Encrypt = new PdfName("Encrypt")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Event = new PdfName("Event")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Exclusion = new PdfName("Exclusion")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Experimental = new PdfName("Experimental")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Expired = new PdfName("Expired")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Export = new PdfName("Export")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ExportState = new PdfName("ExportState")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Extends = new PdfName("Extends")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ExtGState = new PdfName("ExtGState")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.F = new PdfName("F")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Fade = new PdfName("Fade")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FB = new PdfName("FB")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FDecodeParms = new PdfName("FDecodeParms")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Ff = new PdfName("Ff")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FFilter = new PdfName("FFilter")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Fields = new PdfName("Fields")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FileAttachment = new PdfName("FileAttachment")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Filespec = new PdfName("Filespec")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Filter = new PdfName("Filter")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Final = new PdfName("Final")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.First = new PdfName("First")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FirstChar = new PdfName("FirstChar")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FirstPage = new PdfName("FirstPage")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Fit = new PdfName("Fit")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FitB = new PdfName("FitB")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FitBH = new PdfName("FitBH")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FitBV = new PdfName("FitBV")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FitH = new PdfName("FitH")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FitR = new PdfName("FitR")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FitV = new PdfName("FitV")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FitWindow = new PdfName("FitWindow")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Fl = new PdfName("Fl")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Flags = new PdfName("Flags")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FlateDecode = new PdfName("FlateDecode")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Fly = new PdfName("Fly")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Fo = new PdfName("Fo")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Font = new PdfName("Font")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FontBBox = new PdfName("FontBBox")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FontDescriptor = new PdfName("FontDescriptor")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FontFile = new PdfName("FontFile")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FontFile2 = new PdfName("FontFile2")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FontFile3 = new PdfName("FontFile3")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FontName = new PdfName("FontName")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ForComment = new PdfName("ForComment")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Form = new PdfName("Form")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ForPublicRelease = new PdfName("ForPublicRelease")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FreeText = new PdfName("FreeText")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FS = new PdfName("FS")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FT = new PdfName("FT")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FullScreen = new PdfName("FullScreen")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Functions = new PdfName("Functions")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FunctionType = new PdfName("FunctionType")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.FWParams = new PdfName("FWParams")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Gamma = new PdfName("Gamma")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Glitter = new PdfName("Glitter")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.GoTo = new PdfName("GoTo")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.GoTo3DView = new PdfName("GoTo3DView")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.GoToAction = new PdfName("GoToAction")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.GoToE = new PdfName("GoToE")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.GoToR = new PdfName("GoToR")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Graph = new PdfName("Graph")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.H = new PdfName("H")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.HardLight = new PdfName("HardLight")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Height = new PdfName("Height")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Help = new PdfName("Help")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.HI = new PdfName("HI")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Hide = new PdfName("Hide")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.HideMenubar = new PdfName("HideMenubar")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.HideToolbar = new PdfName("HideToolbar")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.HideWindowUI = new PdfName("HideWindowUI")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Highlight = new PdfName("Highlight")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Hue = new PdfName("Hue")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.I = new PdfName("I")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.IC = new PdfName("IC")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ICCBased = new PdfName("ICCBased")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ID = new PdfName("ID")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Identity = new PdfName("Identity")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.IdentityH = new PdfName("Identity-H")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.IdentityV = new PdfName("Identity-V")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.IF = new PdfName("IF")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Image = new PdfName("Image")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ImportData = new PdfName("ImportData")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Index = new PdfName("Index")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Indexed = new PdfName("Indexed")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Info = new PdfName("Info")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Ink = new PdfName("Ink")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.InkList = new PdfName("InkList")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Insert = new PdfName("Insert")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ItalicAngle = new PdfName("ItalicAngle")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.IX = new PdfName("IX")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.JavaScript = new PdfName("JavaScript")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.JBIG2Decode = new PdfName("JBIG2Decode")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.JPXDecode = new PdfName("JPXDecode")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.JS = new PdfName("JS")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.K = new PdfName("K")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Key = new PdfName("Key")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Keywords = new PdfName("Keywords")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Kids = new PdfName("Kids")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.L = new PdfName("L")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.L2R = new PdfName("L2R")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Lab = new PdfName("Lab")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Lang = new PdfName("Lang")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Language = new PdfName("Language")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Last = new PdfName("Last")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.LastChar = new PdfName("LastChar")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.LastPage = new PdfName("LastPage")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Launch = new PdfName("Launch")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.LC = new PdfName("LC")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.LE = new PdfName("LE")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Leading = new PdfName("Leading")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Length = new PdfName("Length")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.LI = new PdfName("LI")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Lighten = new PdfName("Lighten")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Limits = new PdfName("Limits")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Line = new PdfName("Line")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Link = new PdfName("Link")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ListMode = new PdfName("ListMode")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.LJ = new PdfName("LJ")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.LL = new PdfName("LL")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.LLE = new PdfName("LLE")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Locked = new PdfName("Locked")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Luminosity = new PdfName("Luminosity")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.LW = new PdfName("LW")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.LZW = new PdfName("LZW")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.LZWDecode = new PdfName("LZWDecode")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.M = new PdfName("M")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Mac = new PdfName("Mac")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.MacRomanEncoding = new PdfName("MacRomanEncoding")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Matrix = new PdfName("Matrix")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.max = new PdfName("max")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.MaxLen = new PdfName("MaxLen")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.MCD = new PdfName("MCD")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.MCS = new PdfName("MCS")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.MediaBox = new PdfName("MediaBox")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.MediaClip = new PdfName("MediaClip")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.MediaDuration = new PdfName("MediaDuration")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.MediaOffset = new PdfName("MediaOffset")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.MediaPlayerInfo = new PdfName("MediaPlayerInfo")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.MediaPlayParams = new PdfName("MediaPlayParams")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.MediaScreenParams = new PdfName("MediaScreenParams")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Metadata = new PdfName("Metadata")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.MH = new PdfName("MH")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Mic = new PdfName("Mic")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.min = new PdfName("min")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.MissingWidth = new PdfName("MissingWidth")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.MK = new PdfName("MK")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ML = new PdfName("ML")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.MMType1 = new PdfName("MMType1")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ModDate = new PdfName("ModDate")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Movie = new PdfName("Movie")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.MR = new PdfName("MR")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.MU = new PdfName("MU")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Multiply = new PdfName("Multiply")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.N = new PdfName("N")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Name = new PdfName("Name")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Named = new PdfName("Named")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Names = new PdfName("Names")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.NewParagraph = new PdfName("NewParagraph")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.NewWindow = new PdfName("NewWindow")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Next = new PdfName("Next")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.NextPage = new PdfName("NextPage")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.NM = new PdfName("NM")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.None = new PdfName("None")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Normal = new PdfName("Normal")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.NotApproved = new PdfName("NotApproved")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Note = new PdfName("Note")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.NotForPublicRelease = new PdfName("NotForPublicRelease")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.NU = new PdfName("NU")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Nums = new PdfName("Nums")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.O = new PdfName("O")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ObjStm = new PdfName("ObjStm")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.OC = new PdfName("OC")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.OCG = new PdfName("OCG")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.OCGs = new PdfName("OCGs")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.OCMD = new PdfName("OCMD")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.OCProperties = new PdfName("OCProperties")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Off = new PdfName("Off")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.OFF = new PdfName("OFF")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ON = new PdfName("ON")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.OneColumn = new PdfName("OneColumn")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.OP = new PdfName("OP")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Open = new PdfName("Open")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.OpenAction = new PdfName("OpenAction")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.OpenArrow = new PdfName("OpenArrow")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.OpenType = new PdfName("OpenType")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Opt = new PdfName("Opt")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Order = new PdfName("Order")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Ordering = new PdfName("Ordering")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.OS = new PdfName("OS")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Outlines = new PdfName("Outlines")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Overlay = new PdfName("Overlay")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.P = new PdfName("P")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Page = new PdfName("Page")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.PageLabel = new PdfName("PageLabel")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.PageLabels = new PdfName("PageLabels")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.PageLayout = new PdfName("PageLayout")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.PageMode = new PdfName("PageMode")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Pages = new PdfName("Pages")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.PaintType = new PdfName("PaintType")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Paperclip = new PdfName("Paperclip")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Paragraph = new PdfName("Paragraph")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Params = new PdfName("Params")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Parent = new PdfName("Parent")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Pattern = new PdfName("Pattern")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.PatternType = new PdfName("PatternType")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.PC = new PdfName("PC")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.PDFDocEncoding = new PdfName("PdfDocEncoding")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.PI = new PdfName("PI")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.PID = new PdfName("PID")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.PL = new PdfName("PL")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.PO = new PdfName("PO")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Polygon = new PdfName("Polygon")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.PolyLine = new PdfName("PolyLine")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Popup = new PdfName("Popup")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Predictor = new PdfName("Predictor")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Prev = new PdfName("Prev")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.PrevPage = new PdfName("PrevPage")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Print = new PdfName("Print")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.PrintState = new PdfName("PrintState")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Producer = new PdfName("Producer")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Properties = new PdfName("Properties")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Push = new PdfName("Push")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.PushPin = new PdfName("PushPin")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.PV = new PdfName("PV")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Q = new PdfName("Q")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.QuadPoints = new PdfName("QuadPoints")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.r = new PdfName("r")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.R = new PdfName("R")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.R2L = new PdfName("R2L")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Range = new PdfName("Range")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.RBGroups = new PdfName("RBGroups")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.RC = new PdfName("RC")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.RClosedArrow = new PdfName("RClosedArrow")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Rect = new PdfName("Rect")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Registry = new PdfName("Registry")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Rendition = new PdfName("Rendition")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Renditions = new PdfName("Renditions")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ResetForm = new PdfName("ResetForm")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Resources = new PdfName("Resources")`[static]`

Referenced by org.pdfclown.documents.contents.composition.PrimitiveComposer.BeginMarkedContent().

readonly PdfName org.pdfclown.objects.PdfName.RF = new PdfName("RF")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.RGB = new PdfName("RGB")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.RI = new PdfName("RI")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.RL = new PdfName("RL")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Root = new PdfName("Root")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ROpenArrow = new PdfName("ROpenArrow")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Rotate = new PdfName("Rotate")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.RT = new PdfName("RT")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.RunLengthDecode = new PdfName("RunLengthDecode")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.S = new PdfName("S")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Saturation = new PdfName("Saturation")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Screen = new PdfName("Screen")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Separation = new PdfName("Separation")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.SetOCGState = new PdfName("SetOCGState")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Shading = new PdfName("Shading")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Sig = new PdfName("Sig")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.SinglePage = new PdfName("SinglePage")`[static]`

Referenced by org.pdfclown.documents.PageLayoutEnumExtension.Get().

readonly PdfName org.pdfclown.objects.PdfName.Size = new PdfName("Size")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Slash = new PdfName("Slash")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.SoftLight = new PdfName("SoftLight")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Sold = new PdfName("Sold")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Sound = new PdfName("Sound")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.SP = new PdfName("SP")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Speaker = new PdfName("Speaker")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Split = new PdfName("Split")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Square = new PdfName("Square")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Squiggly = new PdfName("Squiggly")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.SR = new PdfName("SR")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.SS = new PdfName("SS")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.St = new PdfName("St")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Stamp = new PdfName("Stamp")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.StandardEncoding = new PdfName("StandardEncoding")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.State = new PdfName("State")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.StemV = new PdfName("StemV")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.StrikeOut = new PdfName("StrikeOut")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.StructParent = new PdfName("StructParent")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Subject = new PdfName("Subject")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.SubmitForm = new PdfName("SubmitForm")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Subtype = new PdfName("Subtype")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Supplement = new PdfName("Supplement")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.SW = new PdfName("SW")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Sy = new PdfName("Sy")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.T = new PdfName("T")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Tabs = new PdfName("Tabs")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Tag = new PdfName("Tag")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Text = new PdfName("Text")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.TF = new PdfName("TF")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Thread = new PdfName("Thread")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Threads = new PdfName("Threads")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.TilingType = new PdfName("TilingType")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Timespan = new PdfName("Timespan")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Title = new PdfName("Title")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Toggle = new PdfName("Toggle")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.TopSecret = new PdfName("TopSecret")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ToUnicode = new PdfName("ToUnicode")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.TP = new PdfName("TP")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Trans = new PdfName("Trans")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.TrimBox = new PdfName("TrimBox")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.TrueType = new PdfName("TrueType")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.TwoColumnLeft = new PdfName("TwoColumnLeft")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.TwoColumnRight = new PdfName("TwoColumnRight")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.TwoPageLeft = new PdfName("TwoPageLeft")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.TwoPageRight = new PdfName("TwoPageRight")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Tx = new PdfName("Tx")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Type = new PdfName("Type")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Type0 = new PdfName("Type0")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Type1 = new PdfName("Type1")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Type1C = new PdfName("Type1C")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Type3 = new PdfName("Type3")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.U = new PdfName("U")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.UC = new PdfName("UC")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Unchanged = new PdfName("Unchanged")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Uncover = new PdfName("Uncover")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Underline = new PdfName("Underline")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Unix = new PdfName("Unix")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.URI = new PdfName("URI")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.URL = new PdfName("URL")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Usage = new PdfName("Usage")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.UseAttachments = new PdfName("UseAttachments")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.UseNone = new PdfName("UseNone")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.UseOC = new PdfName("UseOC")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.UseOutlines = new PdfName("UseOutlines")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.UseThumbs = new PdfName("UseThumbs")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.V = new PdfName("V")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Version = new PdfName("Version")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Vertices = new PdfName("Vertices")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.View = new PdfName("View")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ViewerPreferences = new PdfName("ViewerPreferences")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.ViewState = new PdfName("ViewState")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.VisiblePages = new PdfName("VisiblePages")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.W = new PdfName("W")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.WhitePoint = new PdfName("WhitePoint")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Widget = new PdfName("Widget")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Width = new PdfName("Width")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Widths = new PdfName("Widths")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Win = new PdfName("Win")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.WinAnsiEncoding = new PdfName("WinAnsiEncoding")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Wipe = new PdfName("Wipe")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.WP = new PdfName("WP")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.WS = new PdfName("WS")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.X = new PdfName("X")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.XML = new PdfName("XML")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.XObject = new PdfName("XObject")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.XRef = new PdfName("XRef")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.XStep = new PdfName("XStep")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.XYZ = new PdfName("XYZ")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Yes = new PdfName("Yes")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.YStep = new PdfName("YStep")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Z = new PdfName("Z")`[static]`

readonly PdfName org.pdfclown.objects.PdfName.Zoom = new PdfName("Zoom")`[static]`

## Property Documentation

string org.pdfclown.objects.PdfName.StringValue`[get]`

override object org.pdfclown.objects.PdfName.Value`[get, set]`

Referenced by org.pdfclown.documents.contents.fonts.CMap.Get().

Copyright 2006-2013 Stefano Chizzolini. For more information, please visit PDF Clown home page.